/* latest headlines */
.posts-default, .posts-quick, .posts-line	{ list-style: none; margin: 0; padding: 0; overflow: hidden; }
.posts-default .post	{ width: 171px; float: left; margin: 0 7px 10px 0; background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; border: 1px solid #CCC; height: 220px; padding: 10px; font-size: 11px; }
.posts-default img		{ float: left; width: 167px; height: 78px; background: #111; text-indent: -9000px;margin-top: 0px;
margin-right: 0px;
margin-bottom: 5px;
margin-left: 0px;}
.posts-default .entry-title	{ font-weight: bold; font-size: 12px; margin: 10px 0 5px; line-height: 1.3em; }
.posts-default .entry-title a:link, .posts-default .entry-title a:visited	{ text-decoration: none; }
.posts-default .entry-title a:hover	{ }
.posts-default .entry-summary, .posts-quick .entry-summary	{ color: #666; overflow: hidden; }
.posts-default .entry-thumbnails	{ clear: both; display: inline-block; }
.entry-thumbnails-link { float: left; margin-right: 15px; border: 1px solid #CCC; width: 171px; height: 100px; background: #111; display: block; text-indent: -9000px; }

.posts-default .published, .posts-quick .published

{

border-bottom:medium none -moz-use-text-color; text-transform: uppercase;

float: left;

margin-top: 5px;

margin-right: 5px;

margin-bottom: 0pt;

margin-left: 5px;

font-size: 10px;

color: #999999;



}

.clearfix

{

display: inline-block;

}

ul, ol

{

margin-top: 0pt;

margin-right: 1.5em;

margin-bottom: 1.5em;

margin-left: 0pt;

padding-left: 3.333em;

}

ul, ol

{

margin-top: 0pt;

margin-right: 1.5em;

margin-bottom: 1.5em;

margin-left: 0pt;

padding-left: 3.333em;

}

ul

{

list-style-type: disc;

}

.clearfix, .container

{

display: block;

}


.clearfix

{

display: inline-block;

}

.posts-default, .posts-quick, .posts-line

{

list-style-type: none;

list-style-image: none;

list-style-position: outside;

margin-top: 0pt;

margin-right: 0pt;

margin-bottom: 0pt;

margin-left: 0pt;

padding-top: 0pt;

padding-right: 0pt;

padding-bottom: 0pt;

padding-left: 0pt;

overflow-x: hidden;

overflow-y: hidden;

}

html[xmlns] .clearfix

{

display: block;

}

.posts-default .entry-meta, .posts-quick .entry-meta 

{

color: #cccccc;

float: left;

background-color: transparent;

background-image: url(../../images/overlay.png);

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

width: 171px;

height: 25px;

display: block;

margin-top: -25px;

margin-right: 1px;

margin-bottom: 0pt;

margin-left: 1px;

font-weight: bold;

}

.clearfix, .container 

{

display: block;

}


.clearfix

{

display: inline-block;

}

.posts-default .post 

{

width: 171px;

float: left;

margin-top: 0pt;

margin-right: 7px;

margin-bottom: 10px;

margin-left: 0pt;

background-color: #ffffff;

background-image: url(../../images/techblue/content-bg.jpg);

background-repeat: repeat-x;

background-attachment: scroll;

background-position: 0% 0%;

border-top-width: 1px;

border-right-width-value: 1px;

border-right-width-ltr-source: physical;

border-right-width-rtl-source: physical;

border-bottom-width: 1px;

border-left-width-value: 1px;

border-left-width-ltr-source: physical;

border-left-width-rtl-source: physical;

border-top-style: solid;

border-right-style-value: solid;

border-right-style-ltr-source: physical;

border-right-style-rtl-source: physical;

border-bottom-style: solid;

border-left-style-value: solid;

border-left-style-ltr-source: physical;

border-left-style-rtl-source: physical;

border-top-color: #cccccc;

border-right-color-value: #cccccc;

border-right-color-ltr-source: physical;

border-right-color-rtl-source: physical;

border-bottom-color: #cccccc;

border-left-color-value: #cccccc;

border-left-color-ltr-source: physical;

border-left-color-rtl-source: physical;

height: 150px;

padding-top: 10px;

padding-right: 10px;

padding-bottom: 10px;

padding-left: 10px;

font-size: 11px;

}

html[xmlns] .clearfix 

{

display: block;

}

:focus

{

outline-style: none;

}

.entry-thumbnails-link

{

float: left;

margin-right: 15px;

border-top-width: 1px;

border-right-width-value: 1px;

border-right-width-ltr-source: physical;

border-right-width-rtl-source: physical;

border-bottom-width: 1px;

border-left-width-value: 1px;

border-left-width-ltr-source: physical;

border-left-width-rtl-source: physical;

border-top-style: solid;

border-right-style-value: solid;

border-right-style-ltr-source: physical;

border-right-style-rtl-source: physical;

border-bottom-style: solid;

border-left-style-value: solid;

border-left-style-ltr-source: physical;

border-left-style-rtl-source: physical;

border-top-color: #cccccc;

border-right-color-value: #cccccc;

border-right-color-ltr-source: physical;

border-right-color-rtl-source: physical;

border-bottom-color: #cccccc;

border-left-color-value: #cccccc;

border-left-color-ltr-source: physical;

border-left-color-rtl-source: physical;

width: 171px;

height: 100px;

background-color: #111111;

background-image: none;

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

display: block;

text-indent: -9000px;

}

a, a:link, a:visited 

{

color: #0052a3;

text-decoration: underline;

}

a:hover

{

color: #1a8dff;
text-decoration: none;
}


cctop a, a:link, a:visited 

{
color: #165A2D;
text-decoration: none;
}
cctop a, a:hover, em
{
color: #165A2D;
font-style: normal;
text-decoration: underline;
}

.posts-default .entry-comments, .posts-quick .entry-comments
{

float: right;

margin-top: 5px;

margin-right: 5px;

margin-bottom: 0pt;

margin-left: 5px;

background-color: transparent;

background-image: url(../../images/comments.gif);

background-repeat: no-repeat;

background-attachment: scroll;

background-position: left center;

padding-top: 0pt;

padding-right: 0pt;

padding-bottom: 0pt;

padding-left: 12px;

}

.art-Footer-text-cc {
	font-family: Arial,Helvetica,Sans-Serif;
font-size: 18px;
font-style: normal;
font-weight: bold;
text-align: center;
color: #54742f;
	
	}